.Container {
	display:flex;
	flex-flow: row wrap;
	gap: 5px;
}

.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
}

.Profile {
	display:flex;
	align-items: center;
	gap: 10px;
}

@media (max-width: 1355px) {
	.Profile {
		flex-direction: column;
	}
}

@for $i from 1 through 12 {
	.Container__Col--#{$i} {
		width: $i/12*99%;
	}
}